
SSiO - Feature #267

Backlog # 265 (In Progress): Demo for Creative summit (June 12th)

See if we can make an object recognition demo

04/26/2019 11:47 AM - Leif Häggmark

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 05/17/2019

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/17/2019 11:19 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#3 - 06/14/2019 08:38 AM - Leif Häggmark

- Status changed from In Progress to Closed
